TICKIT_TERM_NEW(3)

NAME
tickit_term_new - create a new terminal instance

SYNOPSIS
    #include <tickit.h>

    TickitTerm *tickit_term_new(void);
    TickitTerm *tickit_term_new_for_termtype(const char *termtype);

Link with -ltickit.

DESCRIPTION
These functions are now discouraged. Applications should use tickit_term_build(3) instead.

SEE ALSO
tickit_term_build(3), tickit_term(7), tickit(7)